.featured-inventory-title{font-weight:500;font-size:26px;padding:8px;}
.featured-inventory-holder{display:flex;justify-content:space-evenly}
.featured-inventory-item{padding:8px;flex-grow:1;background-image:url('https://revvable-prod.dotcms.cloud/dA/03908a316b/background.png?language_id=1');background-size:cover;}
.featured-inventory-name{font-size:24px;}
.featured-inventory-price{font-size:14px;color:var(--foreground)}
.featured-inventory-year{font-size:15px;color:var(--foreground)}
.featured-inventory-pic{max-width:500px;width:75%;aspect-ratio: 1.25/1;background-size:90% auto;background-repeat:no-repeat;background-position:bottom;}
.featured-inventory-pic-anim{transition: background-size 0.3s ease-in-out;}
.featured-inventory-pic-anim:hover{background-size:100% auto}
.featured-inventory-link{color:var(--accent);}

.fromCRM{aspect-ratio:2/1;background-position:center;background-size:cover;width:100%;}
.crm-version .featured-inventory-item{background-size:auto;}
.crm-version .featured-inventory-name{font-size:16px;}
.inventory-brand-logo{position:relative;top:100px;left:50%;rotate:90deg;width:200px;}
.sizer-1{flex-basis:100%}
.sizer-2{flex-basis:50%}
.sizer-3{flex-basis:33%}
.sizer-4{flex-basis:25%}

.crm-version{overflow-x:scroll}
.crm-version .featured-inventory-item{flex-basis:33%;flex-shrink:0}


.crm-version::-webkit-scrollbar {
  width: 1em;
}

.crm-version::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.crm-version::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: var(--accent);
}





